body{
    background-color: black;
    margin: 0px;
}


.header{
    background-color: green;
}

.header_container{
    background-color: #DB0000;
    width: 100%;
}

.header_logo1{
    width: 50%;
}

.header_logo2{
    width: 50%;
    text-align: right;
}

.header_logozone{
    background-color: #DB0000;
    width: 100%;
    float: left;
    display: flex;
    justify-content: top;
    align-items: flex-start;
}

.header_nav{
    background-color: blue;
    width: 100%;
    display: block;
    float: left;
    overflow: auto;
    height: auto;
}

nav{
    display: flex;
}


.content{
    background-color: white;
}


.footer{
    background-color: black;
    padding: 20px;
}

.footer_img{
    text-align: center;
    width: 100%;
}

.footer_copyright{
    color: white;
    width: 100%;
    text-align: center;
    padding: 20px;
}

nav a{
    text-decoration: none;
    padding: 10px;
    background-color: green;
    color: deeppink;
    font-weight: 800;
    flex: 1;
    text-align: center;
}

nav a:hover{
    background-color: cornflowerblue;
}

nav a.active{
    background-color: #DB0000;
    color: white;
}

nav a.active:hover{
    background-color: chocolate;
}

.content_left{
    width: 40%;
    background-color: brown;
    float: left;
    min-height: 300px;
}

.content_left nav{
    flex-direction: column;
}

.content_right{
    width: 60%;
    background-color: white;
    float: left;
    min-height: 300px;
}
